Subject: Help:Forge _Dust extraction System

From: Colin Morton <[email-masked]>
Date: Sat, 9 Sep 1995 08:25:37 +0800

I have just purchased a charcoal burning forge that operates unflued into a
huge shed (it creates quite a lot of dust and fly ash)  I am looking at
relocating this forge and I want to build a decent hood and extraction system.
The  three phase fan that feeds the forge is way to powerful, and my thoughts
are to bleed off some of this air. Into the bottom of the chimney similar to
the way that steam boilers have assisted draught . Hopefully this will provide
enuogh draught at a velocity that will carry all of the dust etc into a
separation cyclone and  I can drop the hot dust into a 44 gal drum and the
clean air can be vented through the roof.
Also, does  any one have any one have experience with sharpening & tempering
Jack hammer tools .
Regards Colin Morton.
UnoEng- Western Australia